The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]



"Поддержка 32-разрядных библиотек в Ubuntu 19.10 будет заимст..."
Вариант для распечатки  
Пред. тема | След. тема 
Форум Разговоры, обсуждение новостей
Изначальное сообщение [ Отслеживать ]

"Поддержка 32-разрядных библиотек в Ubuntu 19.10 будет заимст..."  +/
Сообщение от opennews (??), 23-Июн-19, 22:13 
Стив Лангашек (Steve Langasek) из компании Canonical рассказал (https://discourse.ubuntu.com/t/i386-architecture-will-be-dro...) о намерении предоставить пользователям Ubuntu 19.10 возможности использования библиотек для 32-разрядной архитектуры x86 через заимствование данных библиотек из Ubuntu 18.04. Отмечается, что поддержка библиотек i386 будет продолжена, но будет заморожена на состоянии Ubuntu 18.04.


Таким образом пользователи Ubuntu 19.10  смогут установить библиотеки, необходимые для запуска 32-разрядных приложений и игр как минимум до времени окончания поддержки выпуска Ubuntu 18.04, обновления для которого будут формироваться до апреля 2023 года (по платной подписке до 2028 года). Библиотеки можно будет установить прямо из репозитория Ubuntu 18.04, в который, в рамках работы по  обновлению графического стека в LTS-ветке, некоторое время будут переноситься выпуски Mesa из актуальных релизов Ubuntu, что частично решит проблему с возможным нарушение совместимости 32-разрядных  графических библиотек с новыми драйверами.


Напомним, что представители Canonical изначально упоминали (https://discourse.ubuntu.com/t/i386-architecture-will-be-dro...) только о возможности запуска 32-разрядных приложений в Ubuntu 19.10+ с использованием контейнеров с окружением Ubuntu 18.04 или snap-пакетов в runtime core18. В дальнейшем всплыла (https://www.opennet.ru/opennews/art.shtml?num=50920) невозможность использования в текущем виде Wine без 32-разрядных библиотек из-за неготовности 64-разрядной версии. В итоге компания Valve выразила (https://www.opennet.ru/opennews/art.shtml?num=50935) намерение отказаться от официальной поддержки Steam в Ubuntu 19.10 и более новых выпусках.


URL: https://www.reddit.com/r/linux/comments/c45o8y/steve_langase.../
Новость: https://www.opennet.ru/opennews/art.shtml?num=50943

Ответить | Правка | Cообщить модератору

Оглавление

Сообщения [Сортировка по времени | RSS]


1. "Поддержка 32-разрядных библиотек в Ubuntu 19.10 будет заимст..."  +8 +/
Сообщение от Анонимemail (1), 23-Июн-19, 22:13 
Прогнулись!
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

3. "Поддержка 32-разрядных библиотек в Ubuntu 19.10 будет заимст..."  –10 +/
Сообщение от Аноним (3), 23-Июн-19, 22:24 
В каком-то смысле даже жаль, что прогнулись
Возможно, это сделано для того, чтобы разрабы успели до/перепилить либы и программы под x64
Все таки x32 - уже старье, и ему пора на свалку истории
Ответить | Правка | ^ к родителю #1 | Наверх | Cообщить модератору

11. "Поддержка 32-разрядных библиотек в Ubuntu 19.10 будет заимст..."  +4 +/
Сообщение от Аноним (11), 23-Июн-19, 23:01 
x32 не старье. В embedded это самое то. Вопрос в другом, нужно ли 32 бита в Ubuntu? Так складывается, что нет, никто не пользуется. Хотя оптимальнее было бы тянуть x32 до тех пор, пока средний объем памяти на десктопах не превысит 64Гб.
Ответить | Правка | ^ к родителю #3 | Наверх | Cообщить модератору

12. "Поддержка 32-разрядных библиотек в Ubuntu 19.10 будет заимст..."  +/
Сообщение от Аноним (3), 23-Июн-19, 23:12 
>Хотя оптимальнее было бы тянуть x32 до тех пор, пока средний объем памяти на десктопах не превысит 64Гб.

64ГБ?
Может я чего-то не понимаю, но сейчас и 8ГБ хватает за глаза при обычном использовании.

Ответить | Правка | ^ к родителю #11 | Наверх | Cообщить модератору

37. "Поддержка 32-разрядных библиотек в Ubuntu 19.10 будет заимст..."  +4 +/
Сообщение от имя (?), 24-Июн-19, 01:18 
а ты оптимист, если думаешь, что потребление памяти у программ не будет расти. Будет и еще как!
Ответить | Правка | ^ к родителю #12 | Наверх | Cообщить модератору

79. "Поддержка 32-разрядных библиотек в Ubuntu 19.10 будет заимст..."  +6 +/
Сообщение от Аноним (79), 24-Июн-19, 08:44 
Особенно если на оптимизацию продолжат забивать, как сейчас. Типа: "Подумаешь, калькулятор требует 4 Гб оперативки. Зато он на модном-молодежном электроне!"
Ответить | Правка | ^ к родителю #37 | Наверх | Cообщить модератору

104. "Поддержка 32-разрядных библиотек в Ubuntu 19.10 будет заимст..."  +/
Сообщение от имя (?), 24-Июн-19, 10:49 
и я в очередной раз спрашиваю: как думаешь, почему забивают на оптимизацию?
Ответить | Правка | ^ к родителю #79 | Наверх | Cообщить модератору

126. "Поддержка 32-разрядных библиотек в Ubuntu 19.10 будет заимст..."  +/
Сообщение от пох. (?), 24-Июн-19, 13:42 
гаспадина деньгов не платить!
Ответить | Правка | ^ к родителю #104 | Наверх | Cообщить модератору

95. "Поддержка 32-разрядных библиотек в Ubuntu 19.10 будет заимст..."  +/
Сообщение от th3m3 (ok), 24-Июн-19, 09:46 
Если не использовать всякое УГ, типо электрона. То этого количества памяти хватит ещё на года.
Ответить | Правка | ^ к родителю #37 | Наверх | Cообщить модератору

99. "Поддержка 32-разрядных библиотек в Ubuntu 19.10 будет заимст..."  +/
Сообщение от Аноним (99), 24-Июн-19, 10:34 
> Если не использовать всякое УГ, типо

любого современного браузера. Мне 4Г уже откровенно мало стало для веба. ☹

Ответить | Правка | ^ к родителю #95 | Наверх | Cообщить модератору

146. "Поддержка 32-разрядных библиотек в Ubuntu 19.10 будет заимст..."  +/
Сообщение от Аноним (146), 24-Июн-19, 15:55 
Сколько раз вам ещё объяснять, что проблема в сайтах, увешанных скрптами по самое немогу, а не в браузерах?
Ответить | Правка | ^ к родителю #99 | Наверх | Cообщить модератору

163. "Поддержка 32-разрядных библиотек в Ubuntu 19.10 будет заимст..."  +/
Сообщение от Аноним (99), 24-Июн-19, 19:44 
А чего FF с NoScript тогда столько жрёт?
Впрочем, не важно, результат-то один.
Ответить | Правка | ^ к родителю #146 | Наверх | Cообщить модератору

38. "Поддержка 32-разрядных библиотек в Ubuntu 19.10 будет заимст..."  +8 +/
Сообщение от gsdh (?), 24-Июн-19, 01:18 
> обычном

Обычно, самые большие заблуждения начинаются со слов "Очевидно что.."

Ответить | Правка | ^ к родителю #12 | Наверх | Cообщить модератору

69. "Поддержка 32-разрядных библиотек в Ubuntu 19.10 будет заимст..."  +1 +/
Сообщение от А. (?), 24-Июн-19, 07:57 
> 8ГБ хватает за глаза при обычном использовании

Откройте побольше гугло и карт панорам улиц и в Гимпе большую иллюстрацию.

И виртуалка 32 бит с 3-4 Гб выделенными.

Ответить | Правка | ^ к родителю #12 | Наверх | Cообщить модератору

76. "Поддержка 32-разрядных библиотек в Ubuntu 19.10 будет заимст..."  –1 +/
Сообщение от Аноним (76), 24-Июн-19, 08:35 
Это типичное использование десктопа???
Ответить | Правка | ^ к родителю #69 | Наверх | Cообщить модератору

147. "Поддержка 32-разрядных библиотек в Ubuntu 19.10 будет заимст..."  +2 +/
Сообщение от Аноним (146), 24-Июн-19, 15:57 
Да. Работать (например, с графикой), периодически отвлекаясь на поиск справочной информации и чятики - это типичнейшее применение десктопа.
Ответить | Правка | ^ к родителю #76 | Наверх | Cообщить модератору

173. "Поддержка 32-разрядных библиотек в Ubuntu 19.10 будет заимст..."  +/
Сообщение от Гентушник (ok), 24-Июн-19, 21:49 
Мне на работе 16Гб уже не хватает, ибо IDE жрёт мама не горюй, особенно если несколько проектов открыто и сборка идёт.
Ответить | Правка | ^ к родителю #12 | Наверх | Cообщить модератору

16. "Поддержка 32-разрядных библиотек в Ubuntu 19.10 будет заимст..."  +1 +/
Сообщение от Аноним (16), 23-Июн-19, 23:30 
X32 в embedded? Совсем недавно разрабртчики ядра обсуждали его малую востребованность и намерение его выпилить из ядра.
Ответить | Правка | ^ к родителю #11 | Наверх | Cообщить модератору

40. "Поддержка 32-разрядных библиотек в Ubuntu 19.10 будет заимст..."  +3 +/
Сообщение от Анонм (?), 24-Июн-19, 01:28 
ABI x32 еще ничего для озвученных целей. Но его явно путают со старым (и полезным только для желелезной некрофилии и запуска легаси ABI i386)
Ответить | Правка | ^ к родителю #16 | Наверх | Cообщить модератору

59. "Поддержка 32-разрядных библиотек в Ubuntu 19.10 будет заимст..."  +/
Сообщение от dimqua (ok), 24-Июн-19, 06:59 
Не путают, а скорее вообще не знают, что такой есть.
Ответить | Правка | ^ к родителю #40 | Наверх | Cообщить модератору

83. "Поддержка 32-разрядных библиотек в Ubuntu 19.10 будет заимст..."  +3 +/
Сообщение от Аноним (83), 24-Июн-19, 08:51 
> X32 в embedded? Совсем недавно разрабртчики ядра обсуждали его малую востребованность и
> намерение его выпилить из ядра.

X32 это Long mode (64-х разрядный режим процессора) с указателями 32 бита. Разработчики ядра обсуждали именно такой режим. Написавший "x32 - уже старье" не понимает, о чём пишет.

Ответить | Правка | ^ к родителю #16 | Наверх | Cообщить модератору

63. "Поддержка 32-разрядных библиотек в Ubuntu 19.10 будет заимст..."  +3 +/
Сообщение от Аноним (63), 24-Июн-19, 07:15 
>Так складывается, что нет, никто не пользуется.

wine, steam, проприетарные игры.

Ответить | Правка | ^ к родителю #11 | Наверх | Cообщить модератору

67. "Поддержка 32-разрядных библиотек в Ubuntu 19.10 будет заимст..."  –8 +/
Сообщение от жека воробьев (?), 24-Июн-19, 07:34 
Это надо единицам
Ответить | Правка | ^ к родителю #63 | Наверх | Cообщить модератору

80. "Поддержка 32-разрядных библиотек в Ubuntu 19.10 будет заимст..."  +5 +/
Сообщение от Аноним (79), 24-Июн-19, 08:47 
> проприетарные игры
> Это надо единицам

Кто разбил твою криокамеру из 80-х?

Ответить | Правка | ^ к родителю #67 | Наверх | Cообщить модератору

97. "Поддержка 32-разрядных библиотек в Ubuntu 19.10 будет заимст..."  –3 +/
Сообщение от жека воробьев (?), 24-Июн-19, 10:20 
> Кто разбил твою криокамеру из 80-х?

поставьте уже винду и не мучайте себя и окружающих

Ответить | Правка | ^ к родителю #80 | Наверх | Cообщить модератору

119. "Поддержка 32-разрядных библиотек в Ubuntu 19.10 будет заимст..."  +3 +/
Сообщение от Аноним (119), 24-Июн-19, 13:01 
Если это мучает таких, как ты, то мы еще и знакомых подговорим wine поставить.
Ответить | Правка | ^ к родителю #97 | Наверх | Cообщить модератору

148. "Поддержка 32-разрядных библиотек в Ubuntu 19.10 будет заимст..."  –2 +/
Сообщение от Аноним (146), 24-Июн-19, 16:00 
>купите уже приставку и не мучайте себя и окружающих

Пофиксил

Ответить | Правка | ^ к родителю #97 | Наверх | Cообщить модератору

161. "Поддержка 32-разрядных библиотек в Ubuntu 19.10 будет заимст..."  +1 +/
Сообщение от Аноним (161), 24-Июн-19, 19:22 
Пекабояре смотрят с неодобрением. Из-за соснольщиков в свое время графику Ведьмака урезали, так что нет, спасибо.
Ответить | Правка | ^ к родителю #148 | Наверх | Cообщить модератору

84. "Поддержка 32-разрядных библиотек в Ubuntu 19.10 будет заимст..."  +/
Сообщение от Аноним (84), 24-Июн-19, 08:54 
Вайн то еденицам? Ну щас
Ответить | Правка | ^ к родителю #67 | Наверх | Cообщить модератору

93. "Поддержка 32-разрядных библиотек в Ubuntu 19.10 будет заимст..."  –1 +/
Сообщение от Аноним (93), 24-Июн-19, 09:23 
За всех утверждать не надо
Ответить | Правка | ^ к родителю #67 | Наверх | Cообщить модератору

22. "Поддержка 32-разрядных библиотек в Ubuntu 19.10 будет заимст..."  –1 +/
Сообщение от Аноним (-), 23-Июн-19, 23:54 
А можешь,пожалуйста,не решать,что такое старье,когда ему на свалку за меня? Вообщем перестань быть фашистом.
Ответить | Правка | ^ к родителю #3 | Наверх | Cообщить модератору

29. "Поддержка 32-разрядных библиотек в Ubuntu 19.10 будет заимст..."  +/
Сообщение от Annoynymous (ok), 24-Июн-19, 00:30 
Тебе надо — ты и собирай. Тут линукс, тут никто никому не должен.
Ответить | Правка | ^ к родителю #22 | Наверх | Cообщить модератору

149. "Поддержка 32-разрядных библиотек в Ubuntu 19.10 будет заимст..."  +/
Сообщение от Аноним (146), 24-Июн-19, 16:03 
Ой, та у нас тут 32-битные меньшинства образовались! Люди! 64 бита - не толерантно! Долой притеснения, все на 32 бита!

Ответить | Правка | ^ к родителю #22 | Наверх | Cообщить модератору

39. "Поддержка 32-разрядных библиотек в Ubuntu 19.10 будет заимст..."  +/
Сообщение от gsdh (?), 24-Июн-19, 01:21 
Дада,
давай выбросим все старое и постоим новый дивный мир.
Давай убьем всех плохих и оставим только хороших

Школоло и черно-белый мир

Ответить | Правка | ^ к родителю #3 | Наверх | Cообщить модератору

47. "Поддержка 32-разрядных библиотек в Ubuntu 19.10 будет заимст..."  +4 +/
Сообщение от Аноним (47), 24-Июн-19, 03:46 
как будто что-то плохое
Ответить | Правка | ^ к родителю #39 | Наверх | Cообщить модератору

53. "Поддержка 32-разрядных библиотек в Ubuntu 19.10 будет заимст..."  –1 +/
Сообщение от Тот_Самый_Анонимус (?), 24-Июн-19, 05:22 
>>Давай убьем всех плохих и оставим только хороших
>как будто что-то плохое

Тогда начинай с себя. В этом нет ничего плохого.

Ответить | Правка | ^ к родителю #47 | Наверх | Cообщить модератору

57. "Поддержка 32-разрядных библиотек в Ubuntu 19.10 будет заимст..."  –1 +/
Сообщение от Иваныч (??), 24-Июн-19, 06:15 
А вот это уже экстремизм и плевок в сторону 1917.
Ответить | Правка | ^ к родителю #39 | Наверх | Cообщить модератору

124. "Поддержка 32-разрядных библиотек в Ubuntu 19.10 будет заимст..."  +/
Сообщение от Манана (?), 24-Июн-19, 13:37 
у хороших это называется евгеникой. ;-)
Ответить | Правка | ^ к родителю #39 | Наверх | Cообщить модератору

2. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  –14 +/
Сообщение от Аноним (2), 23-Июн-19, 22:19 
поезд ушел, шатллврот. Будущее линуксдесктопа за RPM-based- (читай: Red Hat-based) дистрибутивами.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

4. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +1 +/
Сообщение от AntonAlekseevichemail (ok), 23-Июн-19, 22:26 
> Будущее линуксдесктопа за RPM-based- (читай: Red Hat-based) дистрибутивами.

Я же считаю, что будущее за дистрибутивами на подобии NixOS, GuixSD и Void Linux. (Мнение о будущем у каждого субъективно.)

Ответить | Правка | ^ к родителю #2 | Наверх | Cообщить модератору

7. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +1 +/
Сообщение от Аноним (2), 23-Июн-19, 22:46 
> Мнение о будущем у каждого субъективно

Но объективный фактор добавлять все же следует. Десктопу, как и корпоративным рабочим станциям, не нужны васянодистрибутивы, пусть и с весьма интересными идеями. Нужна стабильная система, но еще важнее, чтобы она поддерживалась корпорациями. Никакими корпорациями в твоих Void Linux не пахнет.

Ответить | Правка | ^ к родителю #4 | Наверх | Cообщить модератору

17. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  –1 +/
Сообщение от Аноним (16), 23-Июн-19, 23:38 
Ну да, копрорации это ж так ынтырпрайзненько. Только вот зачем этот ынтырпрайз убунтухомячку?
Ответить | Правка | ^ к родителю #7 | Наверх | Cообщить модератору

70. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  –1 +/
Сообщение от А. (?), 24-Июн-19, 08:05 
Чтобы работало без "никто не должен".
Ответить | Правка | ^ к родителю #17 | Наверх | Cообщить модератору

145. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от rshadow (ok), 24-Июн-19, 15:36 
ChromeOS? </сарказм>
Ответить | Правка | ^ к родителю #7 | Наверх | Cообщить модератору

8. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  –9 +/
Сообщение от iFRAME (ok), 23-Июн-19, 22:50 
Линукс десктоп это эдакий франкенштейн, который никогда не жив, никогда не жил, ПО под него как правило нет, но вроде существует, хотя в свободном виде в природе не встречается.
Ответить | Правка | ^ к родителю #4 | Наверх | Cообщить модератору

13. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +7 +/
Сообщение от Анонимemail (13), 23-Июн-19, 23:14 
Занятно, что Франкенштейн это фамилия ученого, узнавшего тайну жизни он был обычным человеком из плоти и крови. Так что доброго здравия KDE.
Ответить | Правка | ^ к родителю #8 | Наверх | Cообщить модератору

18. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +1 +/
Сообщение от Аноним (16), 23-Июн-19, 23:42 
>ПО под него как правило нет

Оставьте свои виндовые привычки искать ПО на варезах. Здесь его ищут на GitHub, GitLab, Sourceforge.

Ответить | Правка | ^ к родителю #8 | Наверх | Cообщить модератору

23. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +5 +/
Сообщение от IRASoldier_registered (ok), 23-Июн-19, 23:59 
Это несколько экстремально, обычно всё есть в репозиториях.
Ответить | Правка | ^ к родителю #18 | Наверх | Cообщить модератору

41. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +2 +/
Сообщение от Анонимemail (41), 24-Июн-19, 01:34 
> всё есть в репозиториях.

В репозиториях есть не все.

Ответить | Правка | ^ к родителю #23 | Наверх | Cообщить модератору

82. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от Аноним (79), 24-Июн-19, 08:49 
В таком случае лучше поменять дистрибутив.
Ответить | Правка | ^ к родителю #41 | Наверх | Cообщить модератору

128. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от KOT040188 (ok), 24-Июн-19, 13:43 
Есть ПО, которого нет ни в дном дистрибутиве.
Ответить | Правка | ^ к родителю #82 | Наверх | Cообщить модератору

165. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от Аноним (165), 24-Июн-19, 19:51 
Не думаю, что ПО, которого нет ни в одном дистрибутиве, настолько важно, чтобы его искать.
Ответить | Правка | ^ к родителю #128 | Наверх | Cообщить модератору

58. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  –1 +/
Сообщение от iFRAME (ok), 24-Июн-19, 06:57 
>>ПО под него как правило нет
> Оставьте свои виндовые привычки искать ПО на варезах. Здесь его ищут на
> GitHub, GitLab, Sourceforge.

Я думаю ПО ищут в репах apt /yum и snap прежде всего.

Но я как раз про это: огромного количества программ нет под Linux вовсе, и я сейчас не про фотошопы с автокадами.

Ответить | Правка | ^ к родителю #18 | Наверх | Cообщить модератору

102. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от упоротый линуксоид (?), 24-Июн-19, 10:47 
> огромного количества программ нет под Linux вовсе, и я сейчас не про фотошопы с автокадами.

Outlook Express? Windows Movie Maker? DAEMON Tools? Kaspersky Internet Security? ICQ? Atom-браузер?
Поведай, чего тебе так не хватает.

Ответить | Правка | ^ к родителю #58 | Наверх | Cообщить модератору

108. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от Annoynymous (ok), 24-Июн-19, 10:59 
Exaile 4 вышел, говорят.

$ apt-cache policy exaile
exaile:
  Установлен: (отсутствует)
  Кандидат:   (отсутствует)
  Таблица версий:

Ответить | Правка | ^ к родителю #102 | Наверх | Cообщить модератору

121. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от iFRAME (ok), 24-Июн-19, 13:07 
>> огромного количества программ нет под Linux вовсе, и я сейчас не про фотошопы с автокадами.
> Outlook Express? Windows Movie Maker? DAEMON Tools? Kaspersky Internet Security? ICQ? Atom-браузер?
> Поведай, чего тебе так не хватает.

MS Outlook (не Express)
MS Office
MS Visio
Skype for Business
Teams
Официальные клиенты для:
Mail.Ru диск
MS OneDrive
Google Drive
Viber

Нормальных шрифтов (>_<), но последнее я еще могу пережить

Ответить | Правка | ^ к родителю #102 | Наверх | Cообщить модератору

130. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от пох. (?), 24-Июн-19, 13:48 
> MS Outlook (не Express)

ниработаит без эксченджа - которого все равно нет

> MS Office

у вас же есть б-жественный OO/LO ? Нет? Ну хрен с ним, всегда есть гугельdocs!

> MS Visio

п-ц. (в смысле - combo breaker. аналогов в этом вашем опенсосии - нет в принципе, причем совершенно непонятно, схренали - можно даже аналог, не имеющий импорта) Но  нужен весьма немногим.

> Skype for Business

предан ms анафеме, и жить не будет

> Teams

Wire (не, ну а чо - на teams вы ж уже были согласны? Тогда чего корчить из себя анальную целку?)

> Официальные клиенты для:

кому лучше от того что они "хвициальные"?

а так - все работает, софт астрое.


Ответить | Правка | ^ к родителю #121 | Наверх | Cообщить модератору

134. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от iFRAME (ok), 24-Июн-19, 14:33 
>> MS Outlook (не Express)
> ниработаит без эксченджа - которого все равно нет

Иксчендж на сервере/в облаке. Его и не надо на десктоп

>> MS Office
> у вас же есть б-жественный OO/LO ? Нет? Ну хрен с ним,
> всегда есть гугельdocs!

Нет, нужен именно MSO

>> MS Visio
> п-ц. (в смысле - combo breaker. аналогов в этом вашем опенсосии -
> нет в принципе, причем совершенно непонятно, схренали - можно даже аналог,
> не имеющий импорта) Но  нужен весьма немногим.

Мне нужен.
>> Skype for Business
> предан ms анафеме, и жить не будет

Мне пока нужен.
>> Teams
> Wire (не, ну а чо - на teams вы ж уже были
> согласны? Тогда чего корчить из себя анальную целку?)

Мне нужен именно MS Teams, без вариантов
>> Официальные клиенты для:
> кому лучше от того что они "хвициальные"?

Мне.
> а так - все работает, софт астрое.

Я знаю, что "все работает". Приложений нужных нет :-(

Ответить | Правка | ^ к родителю #130 | Наверх | Cообщить модератору

137. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от пох. (?), 24-Июн-19, 14:57 
>>> MS Outlook (не Express)
>> ниработаит без эксченджа - которого все равно нет
> Иксчендж на сервере/в облаке. Его и не надо на десктоп

ты с ума сошел - ОН ЖЕ ПЛАТНЫЙ!

> Мне нужен.
>>> Skype for Business
>> предан ms анафеме, и жить не будет
> Мне пока нужен.

дык, в спортолото пишите - MS как бы наплевать что тебе нужно, у нее свое видение.

>>> Teams
>> Wire (не, ну а чо - на teams вы ж уже были
>> согласны? Тогда чего корчить из себя анальную целку?)
> Мне нужен именно MS Teams, без вариантов

ну то есть мы молимся на буковки, пофиг на функционал?

> Я знаю, что "все работает". Приложений нужных нет :-(

в б-жественной десяточке все есть. Скачатьбесплатнобезсмс?

Ответить | Правка | ^ к родителю #134 | Наверх | Cообщить модератору

150. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +1 +/
Сообщение от iFRAME (ok), 24-Июн-19, 16:04 
>>>> MS Outlook (не Express)
>>> ниработаит без эксченджа - которого все равно нет
>> Иксчендж на сервере/в облаке. Его и не надо на десктоп
> ты с ума сошел - ОН ЖЕ ПЛАТНЫЙ!

Да пох, это проблемы владельца почтового сервиса
>> Мне нужен.
>>>> Skype for Business
>>> предан ms анафеме, и жить не будет
>> Мне пока нужен.
> дык, в спортолото пишите - MS как бы наплевать что тебе нужно,

Да все работает, клиента пока нет.
> у нее свое видение.
>>>> Teams
>>> Wire (не, ну а чо - на teams вы ж уже были
>>> согласны? Тогда чего корчить из себя анальную целку?)
>> Мне нужен именно MS Teams, без вариантов
> ну то есть мы молимся на буковки, пофиг на функционал?

Пофиг на функционал и буковки. Нужен месенджер, где есть нужные мне люди.

>> Я знаю, что "все работает". Приложений нужных нет :-(
> в б-жественной десяточке все есть. Скачатьбесплатнобезсмс?

Зачем, когда есть лицензия?

Разговор, немного начинает ходить по кругу и уходить в никуда. На несодержательные комменты я отвечать не буду, извините.

Ответить | Правка | ^ к родителю #137 | Наверх | Cообщить модератору

155. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от Аноним (155), 24-Июн-19, 17:02 
> Нет, нужен именно MSO

Ну так купите и пользуйтесь на здоровье, в WINE работает (правда, неофициально).
>>> MS Visio
>Мне нужен.

Если не ошибають, часть MSO (раньше точно был) - купите нужную версию и см. выше.
> Мне нужен именно MS Teams, без вариантов

Если тот, что для Windows не работает в WINE, возьмите тот, что для Android, и запустите в Anbox.

Касательно официальных клиентов - не совсем понятно, почему вопрос адресован не разработчикам/владельцам этих систем?
> Я знаю, что "все работает". Приложений нужных нет :-(

Странное заявление. Вы по непонятной лично мне причине обращаетесь к сообществу с претензией, что Microsoft не желает выпускать свои программные продукты под Linux. Вам не кажется, что вопрос-то не по адресу?

Ответить | Правка | ^ к родителю #134 | Наверх | Cообщить модератору

157. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от iFRAME (ok), 24-Июн-19, 17:45 
>> Нет, нужен именно MSO
> Ну так купите и пользуйтесь на здоровье, в WINE работает (правда, неофициально).

Работает, но только MSO 2003-2007 (оба - очень криво). Выше не работает ни как: ни официально, ни неофициально.
>>>> MS Visio
>>Мне нужен.
> Если не ошибають, часть MSO (раньше точно был) - купите нужную версию
> и см. выше.

Купить то - куплю. Запустить его на Linux нельзя.
>> Мне нужен именно MS Teams, без вариантов
> Если тот, что для Windows не работает в WINE, возьмите тот, что
> для Android, и запустите в Anbox.

Трансляторы API для меня, увы, не вариант. Нужно официальное, стабильно работающее приложение с поддержкой.

> Касательно официальных клиентов - не совсем понятно, почему вопрос адресован не разработчикам/владельцам
> этих систем?

Это был не вопрос, а утверждение. Нет нужных приложений под Linux и все. Кто виноват - не знаю и знать не хочу.
>> Я знаю, что "все работает". Приложений нужных нет :-(
> Странное заявление. Вы по непонятной лично мне причине обращаетесь к сообществу с
> претензией, что Microsoft не желает выпускать свои программные продукты под Linux.
> Вам не кажется, что вопрос-то не по адресу?

Я обращался с претензией? о_0 Я всего лишь озвучил факт.

Ответить | Правка | ^ к родителю #155 | Наверх | Cообщить модератору

164. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от упоротый линуксоид (?), 24-Июн-19, 19:49 
> Мне нужен именно MS

Мог на этом остановиться. Нужен MS — пользуй MS, только не надо тут проповедовать свою ересь.

Ответить | Правка | ^ к родителю #134 | Наверх | Cообщить модератору

153. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от пох. (?), 24-Июн-19, 16:56 
> Windows Movie Maker?

вот за муму, проклятый рептилоид, ты еще ответишь!

Ответить | Правка | ^ к родителю #102 | Наверх | Cообщить модератору

154. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от Другой Аноним (?), 24-Июн-19, 17:01 
мне, лично, не хватает fl studio и vst плагинов к нему. Да, можно запустить под вайном - но потерять огромный проект из-за какой нибудь нереализованой функции не хочется. Да, есть ардоуры всякие и лммс - но вопрос с виндовыми vst остается открыт. Так что, увы - у меня вендовый ноут для работы. А линух вертится на домашнем пк для поиграться и покодить
Ответить | Правка | ^ к родителю #102 | Наверх | Cообщить модератору

162. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +1 +/
Сообщение от Аноним (161), 24-Июн-19, 19:31 
Сейчас набегут иксперды, которые заявят, что под линуксом есть мощный консольный секвенсор, и как это круто - собирать семплы полусотней консольных команд (которые даже понять невозможно), просто ты не понимаешь всей прелести этого способа и у тебя синдром утенка. А потом добавят, что это опенсорс и, вообще, тебе никто ничего не должен. И продолжат страдать из-за "<2%".
Ответить | Правка | ^ к родителю #154 | Наверх | Cообщить модератору

186. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от NoNameToo (?), 25-Июн-19, 12:05 
http://linux-sound.org/linux-vst-plugins.html
Ответить | Правка | ^ к родителю #154 | Наверх | Cообщить модератору

73. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +1 +/
Сообщение от Аноним (73), 24-Июн-19, 08:32 
Занятно, что в природе не встречается. А тем временем любая кофеварка работает на линуксе.
Ответить | Правка | ^ к родителю #8 | Наверх | Cообщить модератору

78. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  –2 +/
Сообщение от iFRAME (ok), 24-Июн-19, 08:41 
> Занятно, что в природе не встречается. А тем временем любая кофеварка работает
> на линуксе.

И 100% суперкомпьютеров работает на Linux, и 80% смартфонов работает на ядре Linux. Но именно десктопный линукс почти не встречается и софта под него почти нет.

Ответить | Правка | ^ к родителю #73 | Наверх | Cообщить модератору

20. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от Аноним (-), 23-Июн-19, 23:47 
Осилить nixos сможет не каждый,я неделю назад поставил это на комп,переодически во время курения манов появляется желание накатить обратно рачик,где хоть фишек намного меньше,но привычный способ управления системой вообще.
Ответить | Правка | ^ к родителю #4 | Наверх | Cообщить модератору

71. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от А. (?), 24-Июн-19, 08:07 
Совсем наобоот неудобна Вин10. Под Мак нет софта. У линуксоида.

)

Ответить | Правка | ^ к родителю #20 | Наверх | Cообщить модератору

103. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от линуксоид (?), 24-Июн-19, 10:49 
> Под Мак нет софта. У линуксоида.

У линуксоида как раз есть, спасибо port/brew. Но зачем?

Ответить | Правка | ^ к родителю #71 | Наверх | Cообщить модератору

109. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +1 +/
Сообщение от iPony129412 (?), 24-Июн-19, 11:01 
Итак парсер ломался этим бессмысленным набором букв, а ещё скобкой добил непарной в конце.
Ответить | Правка | ^ к родителю #71 | Наверх | Cообщить модератору

32. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +1 +/
Сообщение от анонимас (?), 24-Июн-19, 00:48 
А войд как в этот список попал? Пробовал в прошлом году, xbps-src на гитхабе и *-devel пакеты довольно сомнительные фичи.
Ответить | Правка | ^ к родителю #4 | Наверх | Cообщить модератору

34. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от AntonAlekseevichemail (ok), 24-Июн-19, 00:54 
> А войд как в этот список попал?

Это мой субъективный список из того что считаю будущим Linux Desktop. Вы можете сами написать свой, Вы решаете(за частую и не только вы), что будет в нем.

Ответить | Правка | ^ к родителю #32 | Наверх | Cообщить модератору

85. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от Аноним (84), 24-Июн-19, 08:58 
Войд не понятно каким боком тут, разве что как светлая надежда о том, что на этом плацдарме вырастет конкурент системд. Nixos заслужено, еще хочется отметить qubes. Хотя это все не то чтобы сильно новые дистры
Ответить | Правка | ^ к родителю #4 | Наверх | Cообщить модератору

9. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +4 +/
Сообщение от Аноним (9), 23-Июн-19, 22:57 
Будущее за тем дистром, на который святой Гейбушка укажет перстом своим.
Ответить | Правка | ^ к родителю #2 | Наверх | Cообщить модератору

19. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от Аноним (16), 23-Июн-19, 23:45 
Ну это кому кто святой ;)
Ответить | Правка | ^ к родителю #9 | Наверх | Cообщить модератору

81. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +1 +/
Сообщение от Sluggard (ok), 24-Июн-19, 08:47 
> святой Гейбушка

«Tы видел когда-нибудь толстых апостолов?» © «Догма»

Ответить | Правка | ^ к родителю #9 | Наверх | Cообщить модератору

27. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от Аноним (27), 24-Июн-19, 00:23 
RPM-based дистрибутивы закончились, когда Red Hat прекратил поддержку Red Hat 9.0 уже через год после его релиза. Возможно, они боялись потерь прибылей (в конце 90-х Red Hat, Mandrake, SUSE и многие другие зарабатывали много денег на продажах физических носителей, а в начале 00-х появились дешёвые интернет и CD-R). Fedora Core 1 и 2 были глюкодромами. Сообщество оказалось предано. У миллионов людей была возможность мигрировать с Win9x не на 2k/XP (миграция происходила не гладко), а на Red Hat - и она была! А тут локомотив линукса самоустранился.
Ответить | Правка | ^ к родителю #2 | Наверх | Cообщить модератору

28. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +1 +/
Сообщение от Аноним (27), 24-Июн-19, 00:27 
Была сделана ставка на зарабатывание денег на поддержке, а не на продаже физических носителей. Потому что, если оставить всё, как прежде, то "локомотив линукса" мог остаться без средств к существованию. Это не предательство и не тайный договор с Майкрософтом "мы не лезем на десктопы, а вы - на серверы"
Ответить | Правка | ^ к родителю #27 | Наверх | Cообщить модератору

139. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от пох. (?), 24-Июн-19, 15:12 
> Была сделана ставка на зарабатывание денег на поддержке

неправильно. ставка на зарабатывание на поддержке как раз и была признана проигравшей - торговля дисками до демарша убунты вполне была прибыльна, но прибыли той не хватало.

Была сделана ставка на торговлю собранными бинарниками под gpl.
Epic fail.

> физических носителей. Потому что, если оставить всё, как прежде, то "локомотив
> линукса" мог остаться без средств к существованию. Это не предательство и

не мог - он к тому моменту давно уже существовал исключительно на деньги из пузыря

Ответить | Правка | ^ к родителю #28 | Наверх | Cообщить модератору

61. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  –1 +/
Сообщение от пох. (?), 24-Июн-19, 07:12 
> RPM-based дистрибутивы закончились, когда Red Hat прекратил поддержку Red Hat 9.0 уже через год
> после его релиза.

казалось бы - opensuse 10, поддерживалась аж до 2008го, и, не считая откровенно гнилой идеи с susefirewall (ныне радостно подхваченной всеми ниасиляторами)...

а поддержку redhat9 стоило прекратить не начиная - там абсолютно все было попереломано из-за погони впереди паровоза за ненужно-utf8.

последней true redhat была седьмая - где еще все было сделано руками и головой.

> У миллионов людей была возможность мигрировать с Win9x не на 2k/XP (миграция происходила не
> гладко), а на Red Hat - и она была!

но тут их разморозили, и оказалось, что на дворе уже давно Vista.
(человек, у которого "не гладко" между 9x и 2k - мигрирует на ненужно-линукс в 2004м? очень смешно, оба тапка порвались пополам)

А торговля cd'шками да, к началу 0х себя успела абсолютно исчерпать, их покупали чтоб сделать приятное редхату, а не потому что не могли себе такой же записать. Впрочем, толстенные книги на хорошей бумаге должны были стоить куда дороже пачки пластмассок. А они тогда еще входили в комплект (но почему-то именно на них первыми и начали экономить).
При этом убунта окончательно доломала этот рынок, рассылая диски даром (а потом раз - и мышеловка захлопнулась)

Ответить | Правка | ^ к родителю #27 | Наверх | Cообщить модератору

143. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от Andrey (??), 24-Июн-19, 15:33 
внезапно уже весь мир использует utf8!
так что кого-то забыли разморозить в 2004г, и он до сих пор пользуется каким-нибудь koi8-r.
например в андроиде и макоси изначально есть только utf, и понятия кодировок там нет совсем, и только виндовз тянет за собой легаси-костыли в виде ср1ххх
Ответить | Правка | ^ к родителю #61 | Наверх | Cообщить модератору

152. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  –1 +/
Сообщение от пох. (?), 24-Июн-19, 16:53 
внезапно, вы пишете эту хню на сайте, сделанном в коях.

А ваш "весь мир" жрет с лопаты любое г-но, лишь бы нахалявку, и жрать будет - чего бы ему redhatbm не наложила, все схарчит.

Ответить | Правка | ^ к родителю #143 | Наверх | Cообщить модератору

55. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от Del (?), 24-Июн-19, 06:01 
Я один не понимаю принципиальной разницы между APT и RPM для обычного пользователя десктоп системы?
Ответить | Правка | ^ к родителю #2 | Наверх | Cообщить модератору

62. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  –4 +/
Сообщение от пох. (?), 24-Июн-19, 07:14 
нет, вас много таких, обычных пользователей, не понимающих разницы между менеджером зависимостей и форматом пакетов.

Жаль что вы все не сидите тихо на своей б-жественной десяточке, прекрасном образце умирающей концепции "десктоп-системы".

Ответить | Правка | ^ к родителю #55 | Наверх | Cообщить модератору

74. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  –1 +/
Сообщение от Del (?), 24-Июн-19, 08:32 
> нет, вас много таких, обычных пользователей, не понимающих разницы между менеджером зависимостей
> и форматом пакетов.
> Жаль что вы все не сидите тихо на своей б-жественной десяточке, прекрасном
> образце умирающей концепции "десктоп-системы".

О да, эти сказки про виндекапец уже давно даже не веселят. И для справки, у меня уже давно не винда. Но даже в этом случае разницы между apt instal <name> и yum install <name> абсолютно никакой нет.

Ответить | Правка | ^ к родителю #62 | Наверх | Cообщить модератору

86. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +2 +/
Сообщение от Аноним (79), 24-Июн-19, 08:58 
Для большинства местных "экспертов" разница находится на уровне верований. Они никогда не объяснят, чем *для пользователя* установка deb отличается от установки rpm. Просто "противоположное - плохо". Это религия в чистом виде.
У них Beндекaпец выполняет роль как Второго пришествия у христиан.
Ответить | Правка | ^ к родителю #74 | Наверх | Cообщить модератору

89. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от Аноним (89), 24-Июн-19, 09:13 
> У них Beндекaпец выполняет роль как Второго пришествия у христиан.

Злые корпорации будут наказаны, АМД возвысится (оп, игра слов получилась!), гентушникам больше не нужно будет ждать ебилды, Wayland наконец будет готов.

Ответить | Правка | ^ к родителю #86 | Наверх | Cообщить модератору

92. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +1 +/
Сообщение от Del (?), 24-Июн-19, 09:21 
> Для большинства местных "экспертов" разница находится на уровне верований. Они никогда
> не объяснят, чем *для пользователя* установка deb отличается от установки rpm.
> Просто "противоположное - плохо". Это религия в чистом виде.
> У них Beндекaпец выполняет роль как Второго пришествия у христиан.

Уровень адекватности вашего комментария просто зашкаливает!

Ответить | Правка | ^ к родителю #86 | Наверх | Cообщить модератору

120. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +1 +/
Сообщение от Del (?), 24-Июн-19, 13:05 
>> Для большинства местных "экспертов" разница находится на уровне верований. Они никогда
>> не объяснят, чем *для пользователя* установка deb отличается от установки rpm.
>> Просто "противоположное - плохо". Это религия в чистом виде.
>> У них Beндекaпец выполняет роль как Второго пришествия у христиан.
> Уровень адекватности вашего комментария просто зашкаливает!

Если что, это не сарказм...

Ответить | Правка | ^ к родителю #92 | Наверх | Cообщить модератору

75. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  –2 +/
Сообщение от Del (?), 24-Июн-19, 08:33 
> нет, вас много таких, обычных пользователей, не понимающих разницы между менеджером зависимостей
> и форматом пакетов.
> Жаль что вы все не сидите тихо на своей б-жественной десяточке, прекрасном
> образце умирающей концепции "десктоп-системы".

Да и так, на всякий случай. От перехода с окошек на линуксы никакие части тела не растут. Поверь мне, я проверял.

Ответить | Правка | ^ к родителю #62 | Наверх | Cообщить модератору

129. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +2 +/
Сообщение от Манана (?), 24-Июн-19, 13:48 
>>Поверь мне, я проверял.

Т.е. надежда всё-таки теплилась...

Ответить | Правка | ^ к родителю #75 | Наверх | Cообщить модератору

179. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от Del (?), 25-Июн-19, 05:33 
>>>Поверь мне, я проверял.
> Т.е. надежда всё-таки теплилась...

Ну тут просто многие так себя ведут, типа они перешли на линуксы и будто у них от этого что-то больше стало. Вот я и подумал, вдруг это правда...

Ответить | Правка | ^ к родителю #129 | Наверх | Cообщить модератору

101. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от AntonAlekseevichemail (ok), 24-Июн-19, 10:45 
> Я один не понимаю принципиальной разницы между APT и RPM для обычного пользователя десктоп системы?

Я думаю вы поймёте принципиальную разницу как только испробуете AltLinux. (Там вам будут доступны обе технологии и APT, и RPM.)

Ответить | Правка | ^ к родителю #55 | Наверх | Cообщить модератору

106. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от хейтер альта (?), 24-Июн-19, 10:53 
Стоит ли ради этого так страдать? Можно просто матчасть подучить.
Ответить | Правка | ^ к родителю #101 | Наверх | Cообщить модератору

123. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от AntonAlekseevichemail (ok), 24-Июн-19, 13:18 
> Стоит ли ради этого так страдать?

Пусть страдает от собственного любопытства. Его же надо удовлетворять такими способами.
> Можно просто матчасть подучить.

Под матчасть Вы можете вложить всё что угодно и всё равно, не будете считать что-то иное как достоверное. (Например, под матчасть я вкладываю свой личный опыт и эксперимент, но вы можете вложить туда что-то иное {курение мана или сорслукинг[то бишь документацию основанную на чужом опыте]}, а потом сказать: "твои личный опыт и эксперименты мне ненужны, мне нужны только факты и только те что задокументированы".)

TL;DR мы уйдем от темы будущего Linux Desktop в сторону философских разбирательств.

Ответить | Правка | ^ к родителю #106 | Наверх | Cообщить модератору

122. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от Del (?), 24-Июн-19, 13:13 
>> Я один не понимаю принципиальной разницы между APT и RPM для обычного пользователя десктоп системы?
> Я думаю вы поймёте принципиальную разницу как только испробуете AltLinux. (Там вам
> будут доступны обе технологии и APT, и RPM.)

А так на словах можете написать. Где обычный пользователь может увидеть эту разницу на десктопной системе. Только не идеалогическую разницу, а функциональную. Как например разницу между портами FreeBSD и RPM центоса...

Ответить | Правка | ^ к родителю #101 | Наверх | Cообщить модератору

127. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от AntonAlekseevichemail (ok), 24-Июн-19, 13:43 
> А так на словах можете написать.

APT и RPM сравнивать я считаю бесполезным занятием.
Однако, можно выделить пару на мой взгляд значимых моментов:
- APT выполняет автоматический подбор зависимостей в отличие от RPM. (То же самое можно говорить и про APT и DEB.)
- APT делает подбор по названию пакета, а не по файлам конкретного пакета. (При сравнении RPM и DEB можно сделать то же самое суждение.)
> Где обычный пользователь может увидеть эту разницу на десктопной системе. Только не идеалогическую разницу, а функциональную. Как например разницу между портами FreeBSD и RPM центоса...

Пользователь не должен видеть разницы между двумя коробками на которых написано Linux. Сужу, к сожалению именно так и не иначе. (Пользователю должно быть по барабану что у него за система установлена главное она должна справляться с возложенными на неё задачами.)

Ответить | Правка | ^ к родителю #122 | Наверх | Cообщить модератору

178. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от Del (?), 25-Июн-19, 05:30 
>[оверквотинг удален]
>  - APT выполняет автоматический подбор зависимостей в отличие от RPM. (То
> же самое можно говорить и про APT и DEB.)
>  - APT делает подбор по названию пакета, а не по файлам
> конкретного пакета. (При сравнении RPM и DEB можно сделать то же
> самое суждение.)
>> Где обычный пользователь может увидеть эту разницу на десктопной системе. Только не идеалогическую разницу, а функциональную. Как например разницу между портами FreeBSD и RPM центоса...
> Пользователь не должен видеть разницы между двумя коробками на которых написано Linux.
> Сужу, к сожалению именно так и не иначе. (Пользователю должно быть
> по барабану что у него за система установлена главное она должна
> справляться с возложенными на неё задачами.)

Это все замечательно, но по факту пользователь видит один резульат. Он делает apt install/yum install и получает установеленное ПО.


Ответить | Правка | ^ к родителю #127 | Наверх | Cообщить модератору

181. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от AntonAlekseevichemail (ok), 25-Июн-19, 10:25 
> Это все замечательно, но по факту пользователь видит один резульат. Он делает apt install/yum install и получает установеленное ПО.

Зачем до команд доходить? Пользователь не хочет видеть консоль, он хочет видеть окно с единственной кнопочкой "Готово, можно закрыть!" или окно со списком приложений в виде магазина(Ubuntu Software Center, Gnome Software, Discover).

Я вижу пользователя Linux Desktop, как очень тупого и необразованного человека в библиотеке с книгой "Ubuntu для тупых". Не в обиду тем кто уже использует Linux как Desktop и пользуется им, поскольку критерий тупости идет вверх до умных и образованных с книгами "Linux from scratch" или "Beyond Linux from Scratch".

Ответить | Правка | ^ к родителю #178 | Наверх | Cообщить модератору

68. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +2 +/
Сообщение от Анонимный прохожий (?), 24-Июн-19, 07:39 
> поезд ушел, шатллврот. Будущее линуксдесктопа за RPM-based- (читай: Red Hat-based) дистрибутивами.

Нууу, если анон сказал, то к бабке не ходи.

Ответить | Правка | ^ к родителю #2 | Наверх | Cообщить модератору

105. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  –3 +/
Сообщение от еще_адын_ананим (?), 24-Июн-19, 10:50 
> Будущее линуксдесктопа за RPM-based

нету никакого будущего линуксдекстопа, уже который год читаю и слышу "вен***пец", больше 10 лет, интеграторы которые кричали что линукс это просто и все работает и бесплатно, просто обломались, что тут говорить про "линукс в школе" ...

Ответить | Правка | ^ к родителю #2 | Наверх | Cообщить модератору

5. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +3 +/
Сообщение от Аноним (5), 23-Июн-19, 22:36 
Плохо что прогнулись - теперь вместо конца убунту будет конец 32 бит
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

6. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от Аноним (6), 23-Июн-19, 22:46 
Если 32 библиотека одной версии, а 64 другой, то апт тебя пошлёт куда подальше с такими вывертами. Они что, собираются всё передопатить?
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

15. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +5 +/
Сообщение от НяшМяш (ok), 23-Июн-19, 23:25 
Вот это будет фарш в системе. Так убунта до 20.04 LTSa не доживёт. Хотя, может это и к лучшему?
Ответить | Правка | ^ к родителю #6 | Наверх | Cообщить модератору

142. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от пох. (?), 24-Июн-19, 15:16 
> Вот это будет фарш в системе. Так убунта до 20.04 LTSa не
> доживёт. Хотя, может это и к лучшему?

ага, надейся и жди, вся ж жизнь впереди.

скорее мы все сдохнем, чем убунтокапец придет. Ну, или в рай, я в этих тонкостях политики не разбираюсь.

Ответить | Правка | ^ к родителю #15 | Наверх | Cообщить модератору

151. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +1 +/
Сообщение от Аноним (146), 24-Июн-19, 16:14 
>Ну, или в рай, я в этих тонкостях политики не разбираюсь.

В богословии ты тоже не силён, не обольщайся.

Ответить | Правка | ^ к родителю #142 | Наверх | Cообщить модератору

156. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +1 +/
Сообщение от пох. (?), 24-Июн-19, 17:08 
погодите, погодите с богословием - фюрер еще ж даже императором себя не объявил!
Ответить | Правка | ^ к родителю #151 | Наверх | Cообщить модератору

25. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +1 +/
Сообщение от Аноним (99), 24-Июн-19, 00:11 
> Если 32 библиотека одной версии, а 64 другой, то апт тебя пошлёт
> куда подальше с такими вывертами.

С чего бы?


Ответить | Правка | ^ к родителю #6 | Наверх | Cообщить модератору

30. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  –1 +/
Сообщение от Аноним (30), 24-Июн-19, 00:30 
Ну попоробуй. поставь.
Ответить | Правка | ^ к родителю #25 | Наверх | Cообщить модератору

107. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от Аноним (99), 24-Июн-19, 10:56 
То есть разумных аргументов нет. Я так и думал.
Ответить | Правка | ^ к родителю #30 | Наверх | Cообщить модератору

31. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от Annoynymous (ok), 24-Июн-19, 00:35 
> апт тебя пошлёт куда подальше с такими вывертами

Нет, не пошлёт.

Ответить | Правка | ^ к родителю #6 | Наверх | Cообщить модератору

116. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от vitalif (ok), 24-Июн-19, 12:17 
Апт не пошлёт, но обычно зависимости такие, что не дадут тебе разные версии 32 и 64 поставить
Ответить | Правка | ^ к родителю #31 | Наверх | Cообщить модератору

131. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +1 +/
Сообщение от Annoynymous (ok), 24-Июн-19, 14:08 
А это уже задача для майнтейнеров убунты.

Ответить | Правка | ^ к родителю #116 | Наверх | Cообщить модератору

21. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  –2 +/
Сообщение от Аноним (21), 23-Июн-19, 23:51 
какая-то дичь с заморозкой. похоже на палки в колеса. уж лучше бы совсем убрали чем так.
слабаки разрабы, как ментально, так и по профессии.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

24. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от mikhailnov (ok), 24-Июн-19, 00:06 
Это бред, сейчас нет каких-то особых проблем собирать 32-битные пакеты, когда пересобирали Росу 2016.1 в 2019.1, обновив glibc и gcc, специфичные для 32 бит проблемы возникли только с OpenJDK, а в Ubuntu и подавно, т.к. почти все системные пакеты копируются из Debian, который сам обеспечивает собираемость на i386. Просто нормально собрать 32 битный репозиторий, при необходимости убрав из него ядро, Chromium, Firefox, Thunderbird, будет гораздо быстрее и проще, чем делать какие-то дикие костыли в виде копирования бинарных пакетов из одного релиза в другой без пересборки.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

26. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +3 +/
Сообщение от Аноним (99), 24-Июн-19, 00:18 
В убунте полнейший бардак в 32-битных пакетах. Они даже ядро под 32 бита ухитряются сконфигурировать так, что оно на современных железках не работает.
А копирование бинарных пакетов в deb-based — норма, хотя обычно оно всё же ограничивается unstable→testing→stable. В данном случае нормальный подход, если хотят сэкономить ресурсы (вам в Росе не понять, но нормальное тестирование стоит очень много человекочасов).
Ответить | Правка | ^ к родителю #24 | Наверх | Cообщить модератору

35. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  –1 +/
Сообщение от mikhailnov (ok), 24-Июн-19, 01:04 
> В убунте полнейший бардак в 32-битных пакетах.

Например?

> Они даже ядро под 32 бита ухитряются сконфигурировать так, что оно на современных железках не работает.

Опять же ссылку на багрепорт бы. У меня на ноутбуке ThinkPad R40 2003-ого года работает.

> А копирование бинарных пакетов в deb-based — норма, хотя обычно оно всё же ограничивается unstable→testing→stable.

Копируется лишь исходный пакет, который перекомпилируется. Бинраные пакеты так не копируют.

> В данном случае нормальный подход, если хотят сэкономить ресурсы (вам в Росе не понять, но нормальное тестирование стоит очень много человекочасов).

Я в курсе. Они уже давно убрали 32 битные образы ОС, этого достаточно, чтобы не выполнять тщательное тестирование.

Ответить | Правка | ^ к родителю #26 | Наверх | Cообщить модератору

64. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  –3 +/
Сообщение от пох. (?), 24-Июн-19, 07:15 
>> Они даже ядро под 32 бита ухитряются сконфигурировать так, что оно на современных железках
>> не работает.
> Опять же ссылку на багрепорт бы. У меня на ноутбуке ThinkPad R40 2003-ого года работает.

охренеть современная железка!

Ответить | Правка | ^ к родителю #35 | Наверх | Cообщить модератору

110. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от Аноним (99), 24-Июн-19, 11:12 
> Например?

Про ядро — это был пример, если ты не понял.

> Опять же ссылку на багрепорт бы. У меня на ноутбуке ThinkPad R40 2003-ого года работает.

Багрепорта нет, потому что чинить всё равно не будут. И речь шла о современном (то бишь — новом) железе. Если интересует пример, навскидку помню MS Surface Book (он не единственный, просто модели проблемных Acer'ов и прочего сложно вспомнить).

>> А копирование бинарных пакетов в deb-based — норма, хотя обычно оно всё же ограничивается unstable→testing→stable.
> Копируется лишь исходный пакет, который перекомпилируется. Бинраные пакеты так не копируют.

Ну строго говоря, да, не копируют. Они так и продолжают лежать в pool, только в Packages соответствующей репы добавляются. Но копия исходного пакета без изменения хотя бы changelog не перекомпилируется никогда.
Подтянул бы ты матчасть прежде чем спорить со взрослыми дядями.

> Они уже давно убрали 32 битные образы ОС, этого достаточно, чтобы не выполнять тщательное тестирование.

Если у вас в Росе не выполняют тщательное тестирование пакетов, не входящих в установочные образы, это не значит, что так считают позволительным делать везде.

Ответить | Правка | ^ к родителю #35 | Наверх | Cообщить модератору

140. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от mikhailnov (ok), 24-Июн-19, 15:14 
> Но копия исходного пакета без изменения хотя бы changelog не перекомпилируется никогда.

Перекомпилируется.

> И речь шла о современном (то бишь — новом) железе

32 битное ядро не обязано работать на современном 64 битном железе.

> Подтянул бы ты матчасть прежде чем спорить со взрослыми дядями.

Умерьте ЧСВ, пожалуйста.

Ответить | Правка | ^ к родителю #110 | Наверх | Cообщить модератору

160. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +1 +/
Сообщение от Аноним (160), 24-Июн-19, 18:39 
> 32 битное ядро не обязано работать на современном 64 битном железе.

Это кто такое придумал? Имеются ли основания у озвученной гипотезы? Процессоры обратно совместимы. Даже DOS работает.

Ответить | Правка | ^ к родителю #140 | Наверх | Cообщить модератору

176. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от mikhailnov (ok), 25-Июн-19, 00:24 
>> 32 битное ядро не обязано работать на современном 64 битном железе.
> Это кто такое придумал? Имеются ли основания у озвученной гипотезы? Процессоры обратно
> совместимы. Даже DOS работает.

Например, не сможет работать с 64-битным UEFI. Если у вас 32 битное ядро заработало на современном 64 битном железе, можете пользоваться на свой страх и риск, никто не запрещает, но решение не для широкого применения.

Ответить | Правка | ^ к родителю #160 | Наверх | Cообщить модератору

180. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от Аноним (160), 25-Июн-19, 09:33 
>>> 32 битное ядро не обязано работать на современном 64 битном железе.
>> Это кто такое придумал? Имеются ли основания у озвученной гипотезы? Процессоры обратно
>> совместимы. Даже DOS работает.
> Например, не сможет работать с 64-битным UEFI.

И зачем же ядру "работать с UEFI"? Что конкретно ядро в UEFI делает? Может, выводит изображение на экран при помощи UEFI?

> Если у вас 32 битное
> ядро заработало на современном 64 битном железе, можете пользоваться на свой
> страх и риск, никто не запрещает, но решение не для широкого
> применения.

То есть заявление "не обязано работать" не базируется на технических аспектах, а всего лишь отражает политику Росы в отношении продаваемых дистрибутивов?

Ответить | Правка | ^ к родителю #176 | Наверх | Cообщить модератору

182. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от Аноним (99), 25-Июн-19, 11:42 
> Например, не сможет работать с 64-битным UEFI.

Прикинь, работает. Даже то самое убунтовское на умеренно старых железках. Хотя надо ещё извернуться, чтобы его загрузить, канон-и-кал ведь с самого начала постановил, что UEFI-загрузчик на 32 битах не нужен. (Вот не помню, дружила ли в итоге хоть какая-то убунта с 32-битным UEFI, но таких зверей в дикой природе всё равно было очень мало, и они быстро вымерли.)

> Если у вас 32 битное ядро заработало на современном 64 битном железе, можете пользоваться на свой страх и риск, никто не запрещает, но решение не для широкого применения.

Так пруфы-то мы увидим?

Ответить | Правка | ^ к родителю #176 | Наверх | Cообщить модератору

189. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от Аноним (189), 26-Июн-19, 09:30 
> канон-и-кал ведь с самого начала постановил,
> что UEFI-загрузчик на 32 битах не нужен. (Вот не помню, дружила
> ли в итоге хоть какая-то убунта с 32-битным UEFI

Подкидывают загрузчик bootia32.efi в 64-х разрядные образы и ставят на железки с Атомом. Более того, опция CONFIG_EFI_MIXED в Росе появилась как раз когда они скопировали ядро из Ubuntu (в "родных" ядрах почему-то была отключена).

Ответить | Правка | ^ к родителю #182 | Наверх | Cообщить модератору

168. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от Аноним (99), 24-Июн-19, 20:00 
Мальчик, ну зачем ты споришь о том, в чём не смыслишь? Ладно, давай я сделаю вид, что засомневался, и попрошу пруфов про перекомпиляцию и необязанность работы на современном железе. Может быть, пока будешь искать, поднаберёшься чуток знаний.
Ответить | Правка | ^ к родителю #140 | Наверх | Cообщить модератору

113. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  –3 +/
Сообщение от еще_адын_ананим (?), 24-Июн-19, 11:22 
> Например?

убунта которая повреждает биос ноутбуков, погугли новости
и примеры bugs.launchpad.net/ubuntu

Ответить | Правка | ^ к родителю #35 | Наверх | Cообщить модератору

136. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +1 +/
Сообщение от бубунточка (?), 24-Июн-19, 14:53 
мы нечаянно!
Ответить | Правка | ^ к родителю #113 | Наверх | Cообщить модератору

91. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +1 +/
Сообщение от Аноним (83), 24-Июн-19, 09:21 
> В убунте полнейший бардак в 32-битных пакетах. Они даже ядро под 32
> бита ухитряются сконфигурировать так, что оно на современных железках не работает.

Нашли чем пугать. В Росе ядро от Убунту и сконфигурировано, за исключением малого, точно так же.

Ответить | Правка | ^ к родителю #26 | Наверх | Cообщить модератору

111. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +1 +/
Сообщение от Аноним (99), 24-Июн-19, 11:13 
Ах да, забыл. Ну тем хуже для Росы.
Ответить | Правка | ^ к родителю #91 | Наверх | Cообщить модератору

90. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +1 +/
Сообщение от Аноним (83), 24-Июн-19, 09:14 
> когда пересобирали
> Росу 2016.1 в 2019.1, обновив glibc и gcc, специфичные для 32
> бит проблемы возникли только с OpenJDK

../rpmio/rpmio_internal.h:533:19: warning: cast to pointer from integer of different size [-Wint-to-pointer-cast]

digest.c:436:19: warning: cast between incompatible function types from 'rpmuint32_t (*)(rpmuint32_t, const rpmuint8_t *, rpmuint32_t)' {aka 'unsigned int (*)(unsigned int, const unsigned char *, unsigned int)'} to 'rpmuint32_t (*)(rpmuint32_t, const byte *, size_t)' {aka 'unsigned int (*)(unsigned int, const unsigned char *, long unsigned int)'} [-Wcast-function-type]

— Видишь суслика?..
— Нет...
— И я не вижу... А он есть!

;-)

Ответить | Правка | ^ к родителю #24 | Наверх | Cообщить модератору

33. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  –8 +/
Сообщение от Аноним (33), 24-Июн-19, 00:52 
Зря они повелись.Нужно было убрать полностью етот мусор а wine закрыть чтобы его вообще небыло.Ето недоразумения под названием wine вообще ненужно в linux дистрибутивах.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

36. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +4 +/
Сообщение от mikhailnov (ok), 24-Июн-19, 01:05 
Сколько процентов кода wine вы написали, чтобы за всех решать, нужен он или нет?
Ответить | Правка | ^ к родителю #33 | Наверх | Cообщить модератору

43. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +1 +/
Сообщение от Аноним (-), 24-Июн-19, 01:40 
Ещё один решальщик за всех, что нужно, а что нет. Тебе не нужно — вот сиди и помалкивай.
Ответить | Правка | ^ к родителю #33 | Наверх | Cообщить модератору

56. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +4 +/
Сообщение от Del (?), 24-Июн-19, 06:03 
Мамкин революционер детектед. Надо ребятам из WINE сказать что школотрон из российских интернетов против неэмулятора, пусть прикаращают и идут по домам.
Ответить | Правка | ^ к родителю #33 | Наверх | Cообщить модератору

94. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от Аноним (83), 24-Июн-19, 09:31 
> Мамкин революционер детектед. Надо ребятам из WINE сказать что школотрон из российских
> интернетов против неэмулятора, пусть прикаращают и идут по домам.

В русских интернетах нет слова "етот", а на клавиатурах есть буква "э".

Ответить | Правка | ^ к родителю #56 | Наверх | Cообщить модератору

88. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +1 +/
Сообщение от Аноним (84), 24-Июн-19, 09:05 
Попробуйте по тоньше.
Ответить | Правка | ^ к родителю #33 | Наверх | Cообщить модератору

44. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от Анонимemail (44), 24-Июн-19, 01:46 
Быстро компромисс нашли.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

115. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от Дегенератор (ok), 24-Июн-19, 11:40 
> Быстро компромисс нашли.

Это называется "стоя и в гамаке". Создание препятствий для последующего неистово героического их преодоления. Или кто-то задонатил костылеклепателям.

Ответить | Правка | ^ к родителю #44 | Наверх | Cообщить модератору

45. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +1 +/
Сообщение от Аноним (45), 24-Июн-19, 02:33 
С энтомологическим интересом наблюдаем из соседнего лагеря. Какие-то завтра ещё новости будут.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

46. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от Аноним (46), 24-Июн-19, 03:06 
Arch Linux 2 год как отказался от 32 бит, но библиотеки, необходимые для Wine оставили и их не так-то много. Почему бы не сделать исключение для Wine и в Ubuntu...
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

87. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +2 +/
Сообщение от Аноним (84), 24-Июн-19, 09:03 
Однажды аноним с опеннета научится видеть радницу между (отказом от) 32битными релизами и 32битными пакетами, но не сегодня. Не "библиотеки для вайна", а весь мультилиб. Там сильно побольше.
Ответить | Правка | ^ к родителю #46 | Наверх | Cообщить модератору

96. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от Аноним (96), 24-Июн-19, 09:54 
Для 32-битных либ выделят отдельный репозиторий. В основных репозиториях 32-битных либ не будет. Это во-первых. Во-вторых - весь мультилиб это 95% библиотеки. 280 пакетов в мультилибе, 15 из них программы. Эмуляторы сега, нинтендо, пс, стим, вайн и парочка др. программ. Все! Где это "сильно" побольше? Не выдумывайте.
Ответить | Правка | ^ к родителю #87 | Наверх | Cообщить модератору

159. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от Аноним (84), 24-Июн-19, 18:38 
Сильно побольше библиотек, чем нужно одному только вайну. Арч - вполне рабочая среда для запуска 32бит софта, а не толькл вайна - на этом я акцентирую внимание
Ответить | Правка | ^ к родителю #96 | Наверх | Cообщить модератору

98. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от Аноним (47), 24-Июн-19, 10:33 
Что арч что бунта такое ненужно.
Ответить | Правка | ^ к родителю #46 | Наверх | Cообщить модератору

48. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  –1 +/
Сообщение от Аноним (48), 24-Июн-19, 03:47 
как же меня бесит убунта своим  идорским пеаром. пяток с-ранных новостей о буре в стакане! ушлепки бестолковые
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору
Часть нити удалена модератором

117. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от Имя нам Васян (?), 24-Июн-19, 12:42 
Вся власть Ва-сянам!
Ответить | Правка | ^ к родителю #98 | Наверх | Cообщить модератору

51. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  –2 +/
Сообщение от VINRARUS (ok), 24-Июн-19, 04:41 
Ну хоть ктото научил этих ёжыков в кумаре обратной совместимости!
А то запарили ломать фундамент.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

66. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +1 +/
Сообщение от пох. (?), 24-Июн-19, 07:18 
> Ну хоть ктото научил этих ёжыков в кумаре обратной совместимости!

ну и вот - зачем?

Ответить | Правка | ^ к родителю #51 | Наверх | Cообщить модератору

77. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +2 +/
Сообщение от А. (?), 24-Июн-19, 08:36 
Есть такая штука: возможность использовать софт. Не занимаясь переделками круглый год, всегда делать новое. Без необходимости погрязнуть в вечном перепеписывании старого на новое.

Новое делать без необходимости переделывания старого нужного.

Ответить | Правка | ^ к родителю #66 | Наверх | Cообщить модератору

135. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от пох. (?), 24-Июн-19, 14:51 
> Есть такая штука: возможность использовать софт.

это ты вот сейчас про бубунту, да? ;-)

Ответить | Правка | ^ к родителю #77 | Наверх | Cообщить модератору

52. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +1 +/
Сообщение от Анонимemail (52), 24-Июн-19, 05:08 
> Напишите Гейбу в твиттер или куда-нибудь ещё

Напишем обязательно. Ну как такому начальнику откажешь. :)

Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

54. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от Аноним (47), 24-Июн-19, 05:24 
я прост не могу зарегать, номер не дает.
Ответить | Правка | ^ к родителю #52 | Наверх | Cообщить модератору

72. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от Дегенератор (ok), 24-Июн-19, 08:19 
Вот это трэшь
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

114. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +2 +/
Сообщение от Vladjmir (ok), 24-Июн-19, 11:35 
Пиар Убунты бессмысленный и беспощадный. Уже несколько новостей по данной теме. Мы выкинули поддержку i386. Нет, нет, мы её оставим... Это их стиль пиара.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

170. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от Michael Shigorinemail (ok), 24-Июн-19, 21:00 
> Это их стиль пиара.

Пора уже FAQ писать :-)

Ответить | Правка | ^ к родителю #114 | Наверх | Cообщить модератору

174. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от Аноним (27), 24-Июн-19, 23:58 
Ты не видел, какие истерики тут закатывал Зенитар в 2010-2013 годах. В то время авторы новостей на Опеннете постили действительно много новостей про Ubuntu. Можно проверить, нажав на гет, и перемотав к тем годам. Так он орал, что убунта только пиарится и ничего не делает. Такие простыни текста катал, что мне аж хотелось ему дать ведро ледяной воды, чтобы он остыл

Сейчас про убунту мало новостей пишут. Либо авторам переводов новостей это уже надоело, либо оригинальных английских новостей стало не очень много. Данная новость лишь исключение. Исключительный случай, ради которого (по моему личному мнению) стоит завести несколько новостей. Это как было с принятием Systemd в Debian

Ответить | Правка | ^ к родителю #114 | Наверх | Cообщить модератору

175. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от Аноним (27), 24-Июн-19, 23:58 
гет = тег (быстрофикс)
Ответить | Правка | ^ к родителю #174 | Наверх | Cообщить модератору

125. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от Аноним (125), 24-Июн-19, 13:39 
Чем убунта лучше стабильной Fedora Workstation со стабильными rolling релизами?
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

132. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от Аноним (99), 24-Июн-19, 14:14 
Наличием LTS, которым в принципе можно пользоваться, если повыпиливать ненужное.
Ответить | Правка | ^ к родителю #125 | Наверх | Cообщить модератору

141. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от Аноним (125), 24-Июн-19, 15:15 
А если я скажу что rolling в Fedora не хуже LTS Ubuntu и проходит много тестов перед выкаткой.
Ответить | Правка | ^ к родителю #132 | Наверх | Cообщить модератору

144. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +1 +/
Сообщение от Зелень (?), 24-Июн-19, 15:33 
В сусе вон тоже автоматические тесты, вот только как они увидят, что после патча на Qt какая-нибудь менюшка мерцает или что-то артефачит при отрисовке.
Ответить | Правка | ^ к родителю #141 | Наверх | Cообщить модератору

166. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +1 +/
Сообщение от Аноним (99), 24-Июн-19, 19:51 
> А если я скажу что rolling в Fedora не хуже LTS Ubuntu и проходит много тестов перед выкаткой.

То ты соврёшь.

Ответить | Правка | ^ к родителю #141 | Наверх | Cообщить модератору

171. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от Michael Shigorinemail (ok), 24-Июн-19, 21:04 
Последнее время кто-то очень стеснительный довольно забавно форсит федору -- спросить у старых знакомых в местном редхате, что ли, это очередная жертва Пети Леменкова или где... (что в шляпе приняли на вооружение "студентско-партнёрские" методы некрософта -- с удивлением был вынужден констатировать для себя ещё несколько лет назад)
Ответить | Правка | ^ к родителю #166 | Наверх | Cообщить модератору

172. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от Аноним (99), 24-Июн-19, 21:11 
Не признаются. Но ты не сомневайся: это заговор с целью устранить альт, ставший слишком опасным конкурентом.
Ответить | Правка | ^ к родителю #171 | Наверх | Cообщить модератору

167. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от Аноним (93), 24-Июн-19, 19:56 
KDE-спин на федоре работает не очень, а ещё плазма падает если ставить дрова Nvidia. С Kubuntu LTS 18.04 всё более чем просто, даже если подключать ppa ubuntu-drivers.
Ответить | Правка | ^ к родителю #141 | Наверх | Cообщить модератору

169. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  –2 +/
Сообщение от Аноним (125), 24-Июн-19, 20:02 
KDE в федоре мало кто использует, ведь он подсасывает память.
Ответить | Правка | ^ к родителю #167 | Наверх | Cообщить модератору

177. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  +/
Сообщение от Аноним (177), 25-Июн-19, 01:43 
Какой клон редхата лучше и чаще используется: центос или федора? Я не пиарю шляпу, я для себя, знать что изучать.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

183. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  –1 +/
Сообщение от дебианец (?), 25-Июн-19, 11:46 
Клоном редхата является только центос. Он такой же тухлый, и в нём так же нет софта, но используется в продакшене часто.
Федора — преальфа-версия редхата, там всё самое свежее, софта побольше, и регулярно что-то ломается.
Золотой середины нет.
Ответить | Правка | ^ к родителю #177 | Наверх | Cообщить модератору

184. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  –1 +/
Сообщение от Skullnetemail (?), 25-Июн-19, 11:52 
Не понятно как менеджер пакетов разрешит поставить разные версии пакетов разных архитектур - это раз. Второе - это то же самое, что и нет i386 архитектуры. Почему? Ожидайте поломки во все поля. Тем более приложения запускаемые под i386, даже если запустятся, будут иметь старые версии библиотек и драйверов.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

185. "Поддержка 32-разрядных библиотек в Ubuntu 19.10+ будет заимс..."  –1 +/
Сообщение от Skullnetemail (?), 25-Июн-19, 11:53 
Ах да, про вайн можно забыть. Но мне все равно, я уже не буду пользователем этого г*вна.
Ответить | Правка | ^ к родителю #184 | Наверх | Cообщить модератору

Архив | Удалить

Рекомендовать для помещения в FAQ | Индекс форумов | Темы | Пред. тема | След. тема




Спонсоры:
MIRhosting
Inferno Solutions
Hosting by Ihor
Хостинг:

Закладки на сайте
Проследить за страницей
Created 1996-2019 by Maxim Chirkov
Добавить, Поддержать, Вебмастеру